.align-center{  
	margin: auto;
	width:500px;
	height: 400px;
	text-align:center;
	position:absolute; 
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}  
.div_center
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.div_title_p {
	color: #333333;
	font-size: 25px;
	font-weight: bold;
}
.data_p {
	text-indent:2em;
	color: #333333;
	font-size:16px;
	text-align:justify;
}
.data_p_en {
	color: #333333;
	font-size:16px;
	text-align:justify;
}
.p_normal {
	color: #000000;
	font-size:16px;
}
.p_font {
	font-size:16px;
}
.p_title {
	color: #333333;
	font-size:16px;
}
.img_width_full {
	width:100%;
}
.img_width {
	width:75%;
}
.img_mid {
	height:300px;
}
.img_logo {
	width:280px;
	height:50px;
}
.carousel-inner img {
      width: 80%;
}
.font_footer {
	font-size:16px;
}
#input_file_formdata {
	display: none;
  }
@media (max-width: 400px) {
	.img_mid {
		height:120px;
	}
	.font_footer {
		font-size:10px;
		color:white;
	}
}
@media (max-width: 450px) {
	.img_mid {
		height:150px;
	}
	.font_footer {
		font-size:12px;
		color:white;
	}
}
@media (max-width: 800px) {
	.img_mid {
		height:250px;
	}
}
.data_table {
	width:100%;
	border: 1px solid #050505;
	border-collapse:collapse;
}
.data_table_l {
	width:40%;
	border: 1px solid #ccc;
}
.data_table_r {
	width:60%;
	border: 1px solid #ccc;
}
.data_table_span {
	color: #333333;
	font-size:16px;
	height:25px;
}

#a_white a:link, #a_white a:visited 
{ 
  color:white;
  text-decoration:none; 
} 

#a_white a:hover, #a_white a:active
{ 
  color:#319af4;
  text-decoration:underline; 
}
#a_gray a:link, #a_gray a:visited 
{ 
  color:#333333;
  text-decoration:none; 
} 

#a_gray a:hover, #a_gray a:active
{ 
  color:#319af4;
  text-decoration:underline; 
}
.parts_table {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
}
.parts_table_center_tile {
	color: #333333;
	font-size:15px;
	text-align: center;
	font-weight: bold;
}
.parts_table_left {
	color: #333333;
	font-size:15px;
	border: 1px solid #ccc;
	text-align: left;
	/* width: 10%; */
}
.parts_table_center {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: center;
}
.parts_table_right {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: right;
}
.parts_table_center_wrap_short {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: center;
	text-overflow: ellipsis; /* for IE */ 
    -o-text-overflow: ellipsis; /* for Firefox,mozilla */ 
    overflow: hidden;
    white-space: nowrap; 
	width: 10%;
}
.parts_table_center_wrap_mid {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: center;
	text-overflow: ellipsis; /* for IE */ 
    -o-text-overflow: ellipsis; /* for Firefox,mozilla */ 
    overflow: hidden;
    white-space: nowrap; 
	width: 15%;
}
.parts_table_left_wrap_mid {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: left;
	text-overflow: ellipsis; /* for IE */ 
    -o-text-overflow: ellipsis; /* for Firefox,mozilla */ 
    overflow: hidden;
    white-space: nowrap; 
	width: 15%;
}
.parts_table_left_wrap {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: center;
	text-overflow: ellipsis; /* for IE */ 
    -o-text-overflow: ellipsis; /* for Firefox,mozilla */ 
    overflow: hidden;
    white-space: nowrap; 
	width: 20%;
}
.parts_table_center_wrap {
	color: #333333;
	font-size:12px;
	border: 1px solid #ccc;
	text-align: center;
	text-overflow: ellipsis; /* for IE */ 
    -o-text-overflow: ellipsis; /* for Firefox,mozilla */ 
    overflow: hidden;
    white-space: nowrap; 
	width: 25%;
}
.table_center {
	color: #333333;
	font-size:16px;
	border: 1px solid #ccc;
	text-align: center;
}
.table_left {
	color: #333333;
	font-size:16px;
	border: 1px solid #ccc;
	text-align: left;
	/* width: 10%; */
}
.table_right {
	color: #333333;
	font-size:16px;
	border: 1px solid #ccc;
	text-align: right;
}
.table_over_hidden {
	table-layout: fixed;
	width:100%;
}
.td_over_hidden_left {
	color: #333333;
	font-size:15px;
	border: 1px solid #ccc;
	text-align: left;
	width: 10%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
select, input{
	border: 1px solid #ccc;
	padding: 3px 0px;
	border-radius: 3px;
	padding-left:5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
select, input:focus{
		border-color: rgba(102,175,233,0.6);
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
.div_parent {
	position:absolute;
	top:0%;
	left:0%;
	background: rgba(102,175,233,0.6);
	width:100%;height:100%;
	position:fixed;
	z-index:999
}
.div_son_center {
	position: absolute;
	bottom: 50%;
	margin-bottom: -50px;
	left: 50%;
	margin-left: -50px;
	z-index: 1000;
}